メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS スイッチ
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS スイッチ — スイッチ. メモリ (RAM): 128 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
128 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR ProSafe GS728TPSB-100EUS スイッチ

メモリ (RAM)
128 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

128 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
ファイバーチャネルプロトコル
IPv6
最大データ転送速度
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネットインターフェースタイプ
Gigabit Ethernet
イーサーネットパワーPoE入力の数
8
イーサーネットLAN接続
はい
イーサーネットLANデータ転送速度
10,100,1000 Mbit/s
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10, 100,1000Mbps
Wi-Fi
いいえ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
通信LEDインジケーター
はい
ギガビットイーサネット銅ポートの数
24
最大ポート帯域幅
10 Gbit/s
SFP/SFP+ポート数
6
SFP-SFPポート数
6
レイテンシー継続時間
20ms
アップグレード可能な組み込みソフトウェア
はい
セキュリティ
CE, CUL 60950/EN 60950, CB, CCC
セキュリティアルゴリズムサポート済み
HTTPS, SSL/TLS
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
入力電流
4 A
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
メモリタイプ
DDR-SDRAM
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
電磁両立性
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
行数
8
スタティックルートの数
32
VLAN数
SFPモジュールスロット数
フル両面印刷
はい
パッケージキャッシュ
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
ProSafe
GTIN EAN UPC
6064490847648,
カテゴリ
ネットワーク スイッチ
ユーザーガイド
はい
ブランド
NETGEAR
製品名
ProSafe
製品シリーズ
販売された市場
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
システムに追加された日付
2012-05-18
生産日
製品コード
GS728TPSB-100EUS
速度制限
はい
スタック可能
はい
MIBサポート
RFC 1213 MIB II, RFC 1643, RFC 1493
マルチキャストサポート
はい
サービスクラス
24 x 7
検証方法
802.1x (RADIUS), TACACS+
バックアップと転送
はい
管理機能
SNMP
管理プロトコル
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS スイッチ